<?php
namespace plugin\[SPACE]\model;
use think\Model;
use think\Db;
/**
 * [TITLE]模型
 */
class [MODEL] extends Model{

    
     protected $auto = ["create_time","update_time","uid"];
     protected $insert = ["create_time","update_time","uid"];  
     protected $update = ["create_time","update_time","uid"];  
     protected function setCreateTimeAttr()
    {
		
		return time();
		
    }
	protected function setUidAttr()
    {
		
		return is_login();
		
    }
	  protected function setUpdateTimeAttr()
    {
		
		return time();
		
    }

}
